## android-headers 4.2.2-2

=== debian/changelog ===
android-headers (4.2.2-2-0ubuntu1) trusty; urgency=low

  * Syncing hardware/gralloc.h and hardware/hardware.h with AOSP-4.2.2_r1.2

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 19 Dec 2013 23:05:59 -0200

android-headers (4.2.2-1-0ubuntu2) trusty; urgency=low

  * Changing breaks to conflicts, following policy so the older package is
    removed from the system during upgrades

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 15 Dec 2013 20:54:54 -0200

android-headers (4.2.2-1-0ubuntu1) trusty; urgency=low

  * Initial release.
    - Split from libhybris, and new package name (following libhybris
      upstream)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 13 Dec 2013 07:39:49 -0200
