=== debian/control ===
Source: android-headers
Priority: extra
Section: libdevel
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.9.4
Vcs-Bzr: lp:~ubuntu-core-dev/libhybris/android-headers

Package: android-headers
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: android-platform-headers
Conflicts: android-platform-headers
Description: Android Platform Headers from AOSP releases
 Android NDK provided by Google contains subset of AOSP platform
 headers which are deemed "external interface" by Google. However,
 writing advanced software for Android necessitates access to complete
 platform. Many aspects of it change, sometimes drastically, between
 releases, so compiling user source code against platform headers for
 different releases is required (e.g. for libhybris).
 .
 This package provides the platform development headers for core components
 of AOSP (Android Open Source Project), for the 4.2.2 release
