## android-headers 4.4.2-2

=== debian/changelog ===
android-headers (4.4.2-2-0ubuntu2) utopic; urgency=medium

  * debian/patch/avoid_include_system_properties.patch:
    - sys/system_properties.h is only useful on Android, and part of
      bionic, so make sure we're not including it by default

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 14 Aug 2014 01:08:04 -0300

android-headers (4.4.2-2-0ubuntu1) utopic; urgency=medium

  * Adding wifi.h from hardware legacy

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 05 Aug 2014 14:00:05 -0300

android-headers (4.4.2-1-0ubuntu2) utopic; urgency=medium

  * graphics_h_include_missing_stddef_h.patch:
    - Include missing stddef.h to avoid issues with size_t (LP: #1331435)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 18 Jun 2014 11:14:10 -0300

android-headers (4.4.2-1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Bumping standards-version to 3.9.5

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 17 Jun 2014 19:18:40 -0300

android-headers (4.2.2-5-0ubuntu2) utopic; urgency=medium

  * debian/patches/android_alarm_use_right_include_kernel_userspace.patch:
    - Use the right time.h header when this gets included by userspace
      code

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 21 May 2014 11:13:16 -0300

android-headers (4.2.2-5-0ubuntu1) utopic; urgency=medium

  * Adding linux/android_alarm.h

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 19 May 2014 15:05:53 -0300

android-headers (4.2.2-4-0ubuntu1) utopic; urgency=medium

  * system/audio.h: adding more missing streams and devices (available
    outside AOSP)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 16 May 2014 19:27:43 -0300

android-headers (4.2.2-3-0ubuntu1) utopic; urgency=medium

  * system/audio.h: added input device for front + back mic

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 15 May 2014 20:20:12 -0300
