=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libdevel
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9), quilt
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Bzr: lp:~ubuntu-core-dev/libhybris/android-headers
 
 Package: android-headers
@@ -21,4 +21,4 @@
  different releases is required (e.g. for libhybris).
  .
  This package provides the platform development headers for core components
- of AOSP (Android Open Source Project), for the 4.2.2 release
+ of AOSP (Android Open Source Project), for the 4.4.2 release
