## android-headers 23

=== debian/changelog ===
android-headers (23-0ubuntu4) yakkety; urgency=medium

  [ You-Sheng Yang ]
  * android-19: hardware: align struct size on arm64

 -- Simon Fels <simon.fels@canonical.com>  Tue, 16 Aug 2016 09:23:00 +0200

android-headers (23-0ubuntu3) xenial; urgency=medium

  * debian/android-headers.{preinst,postinst,postrm}: Use
    dpkg-maintscript-helper to switch /usr/include/android to a symlink.
    (LP: #1539338)
  * debian/control: add appropriate Pre-Depends on dpkg for mainscript
    helper.
  * debian/control: fix link to vcs

 -- Simon Fels <simon.fels@canonical.com>  Mon, 11 Apr 2016 11:02:08 +0200

android-headers (23-0ubuntu2) xenial; urgency=medium

  * Patch 21-23 to fix ABI problems when we mix softfp and hardfp
    binaries (LP: #1548954). This was discovered while fixing a
    problem with the Android Audio HAL API.

 -- Simon Fels <simon.fels@canonical.com>  Mon, 11 Apr 2016 09:43:58 +0200

android-headers (23-0ubuntu1) xenial; urgency=medium

  * New upstream release which now includes multiple sets of header files
    divided by the Android API levels we care about.
  * All header sets are now installed in their corresponding debian package
    android-headers-<API level>. The former android-headers package is now
    a transitional one depending on android-headers-19 and installing proper
    symlinks to allow all current users to still build without any changes.
  * Install proper pkgconfig configuration files for all header sets so that
    users can now select which of those to use a build time.

 -- Simon Fels <simon.fels@canonical.com>  Mon, 11 Jan 2016 08:50:59 +0100

android-headers (4.4.2-2-0ubuntu5) vivid; urgency=medium

  [ Yuan-Chen Cheng ]
  * add android-config.h and vibrator.h required by new libhybris
  * catch up extract-headers.sh (not in released file list)

 -- Simon Fels <simon.fels@canonical.com>  Fri, 16 Oct 2015 09:18:09 +0200

android-headers (4.4.2-2-0ubuntu4) vivid; urgency=medium

  * debian/patches/updating_hwcomposer_android5.patch:
    - Updating hwcomposer headers so we can use hwcomposer 1.4

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 09 Apr 2015 17:07:32 -0300

android-headers (4.4.2-2-0ubuntu3) vivid; urgency=medium

  * debian/patches/wifi_compat_check_avail.patch: add declaration for new
    method to check that the wifi compat HAL layer is available:
    wifi_compat_check_availability().

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 08 Dec 2014 11:00:22 -0500
