=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Section: libdevel
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9), quilt
-Standards-Version: 3.9.5
-Vcs-Bzr: lp:~ubuntu-core-dev/libhybris/android-headers
+Standards-Version: 3.9.6
+Vcs-Git: https://git.launchpad.net/android-headers
+Vcs-Browser: https://git.launchpad.net/android-headers
 
 Package: android-headers
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: android-headers-19,
+         ${misc:Depends}
+Pre-Depends: dpkg (>= 1.17.14)
 Replaces: android-platform-headers
 Conflicts: android-platform-headers
 Description: Android Platform Headers from AOSP releases
@@ -22,3 +25,63 @@
  .
  This package provides the platform development headers for core components
  of AOSP (Android Open Source Project), for the 4.4.2 release
+
+Package: android-headers-19
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Android Platform Headers from AOSP releases
+ Android NDK provided by Google contains subset of AOSP platform
+ headers which are deemed "external interface" by Google. However,
+ writing advanced software for Android necessitates access to complete
+ platform. Many aspects of it change, sometimes drastically, between
+ releases, so compiling user source code against platform headers for
+ different releases is required (e.g. for libhybris).
+ .
+ This package provides the platform development headers for core components
+ of AOSP (Android Open Source Project), for the 4.4 release
+
+Package: android-headers-21
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Android Platform Headers from AOSP releases
+ Android NDK provided by Google contains subset of AOSP platform
+ headers which are deemed "external interface" by Google. However,
+ writing advanced software for Android necessitates access to complete
+ platform. Many aspects of it change, sometimes drastically, between
+ releases, so compiling user source code against platform headers for
+ different releases is required (e.g. for libhybris).
+ .
+ This package provides the platform development headers for core components
+ of AOSP (Android Open Source Project), for the 5.0 release
+
+Package: android-headers-22
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Android Platform Headers from AOSP releases
+ Android NDK provided by Google contains subset of AOSP platform
+ headers which are deemed "external interface" by Google. However,
+ writing advanced software for Android necessitates access to complete
+ platform. Many aspects of it change, sometimes drastically, between
+ releases, so compiling user source code against platform headers for
+ different releases is required (e.g. for libhybris).
+ .
+ This package provides the platform development headers for core components
+ of AOSP (Android Open Source Project), for the 5.1 release
+
+Package: android-headers-23
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Android Platform Headers from AOSP releases
+ Android NDK provided by Google contains subset of AOSP platform
+ headers which are deemed "external interface" by Google. However,
+ writing advanced software for Android necessitates access to complete
+ platform. Many aspects of it change, sometimes drastically, between
+ releases, so compiling user source code against platform headers for
+ different releases is required (e.g. for libhybris).
+ .
+ This package provides the platform development headers for core components
+ of AOSP (Android Open Source Project), for the 6.0 release
